phpBB2 by Przemo
Support forów phpBB2 modified by Przemo

FAQFAQ - PIERWSZA POMOC!!  regulaminREGULAMIN  SzukajSZUKAJ  UżytkownicyUżytkownicy  GrupyGrupy  StatystykiStatystyki
RejestracjaRejestracja  ZalogujZaloguj  DownloadDownload  katalog Forów DyskusyjnychKatalog Forów   FAQ Video tutoriale

Poprzedni temat «» Następny temat
wersje phpbb by przemo 1.12.7 - 1.12.8 - 1.12.9 a php
Autor Wiadomość
markooff

Posty: 33
Wysłany: 07-10-2019, 17:46   wersje phpbb by przemo 1.12.7 - 1.12.8 - 1.12.9 a php

Witam,

mam pytanie - co do zgodności poszczególnych wersji silnika by przemo - z wersjami PHP:
- 5.6
- 7.0
- 7.1
- 7.2
- 7.3
Pytanie nie jest bezpodstawne, ponieważ mam do przemigrowania w najbliższym czasie pewne dość stare i obszerne forum dyskusyjne (aktualnie chodzące na wersji 1.12.7) i muszę do brze sie zastanowić nad wyborem platformy hostingowej/serwerowej . Bo większość hostingów w tej chwili oferuje w zasadzie tylko php w wersji > 7.2 ale są jeszcze takie na których można wstecznie uzyskać wersję 5.6 , a jeśli wymagane byłoby coś starszego (np. 5.4 czy 5.3) musiałbym stawiać do tego celu osobnego dedyka - np. na Centosie 6. Da się ale o wiele szybciej i wydajniej byłoby to zrobić na jakimś sensownym hostingu.

Dlatego proszę Was o radę . :)

Pozdrawiam
_________________
"Niektorzy ludzie zyja tylko dlatego ze ich zabicie jest karalne"
 
     
Gadatliwa Kasia 

   
BRC

Pomógł: 17 razy
Posty: 212
Wysłany: 08-10-2019, 13:13   

Wszystko poniżej 7. x działa z Przemo.
Polecam Atthost. Możesz zgłosić się do mnie na PW, to załatwię Ci taniej.
Przemyślałbym również konwersję do phpbb3 lub ew. bb2 turbo
_________________
Pomoc w sprawie phpbb2: w{at}cout.pl / 737 313 273
 
     
markooff

Posty: 33
Wysłany: 08-10-2019, 16:32   

Dzięki wielkie :)
odezwę się zaraz.

Pozdrawiam
_________________
"Niektorzy ludzie zyja tylko dlatego ze ich zabicie jest karalne"
 
     
Lukdirt

Posty: 62
Wysłany: 14-10-2019, 19:18   

A czy ja także muszę się spieszyć z uaktualnieniem forum do nowszej wersji (obojętnie, czy to phpbb3, czy bb2 turbo) :?:

Bo spytałem się kiedyś właścicieli hostingu webd.pl, czy planują w przyszłości wyłączyć PHP 5. Dostałem taką odpowiedź:

Cytat:
Witam,

Nie mamy w planach wyłączenia PHP w wersji 5.

Pozdrawiam
_________________
Serdecznie zapraszam na moje forum wielotematyczne

www.lukedirt.com.pl
 
     
BRC

Pomógł: 17 razy
Posty: 212
Wysłany: 15-10-2019, 11:57   

Jak nie wyłączą, to nie musisz. No chyba, że odkryta zostanie jakaś mega luka bezpieczeństwa i jednak wyłączą :) . Ale myślę, że to kwestia bardziej lat niż miesięcy.
_________________
Pomoc w sprawie phpbb2: w{at}cout.pl / 737 313 273
 
     
irekk


Pomógł: 282 razy
Posty: 2882
Wysłany: 16-10-2019, 18:55   

Wystarczy że jeden z komponentów systemu operacyjnego potrzebny do uruchomienia PHP będzie dziurawy i świat PHP pójdzie się wietrzyć. Trzeba pamiętać że PHP5 to archaiczna technologia (jak na dzisiejsze standardy) uruchamiana na archaicznych bibliotekach.
_________________
Cygantura
 
     
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Nie możesz załączać plików na tym forum
Możesz ściągać załączniki na tym forum
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Kopiowanie wszelkich treści zawartych na forum, modyfikacji oraz instrukcji bez zgody administracji i autorów tematów/postów zabronione!

Powered by phpBB modified by Przemo © 2003 phpBB
Strona wygenerowana w 0,03 sekundy. Zapytań do SQL: 11
Polecane serwisy



Najlepsze oprogramowanie do prowadzenia sklepu internetowegoNajlepszy program do sklepu firmowany przez Przem'a



Koszulki informatyczne



phpbb

serwis laptopów

Design Cart

darujsobie.pl - Sklep z gadżetami

• Zamów reklamę